@charset "utf-8";
form { padding: 0 20px; }
input[type="radio"], input[type="checkbox"] { vertical-align: -0.1em; }
input[type="text"], input[type="tel"], input[type="email"], textarea { border: 1px solid #ccc; width: 690px; padding: 9px; }
input[type="file"] {  }
select { border: 1px solid #ccc; padding: 6px; min-width: 120px; }
select#year1 { min-width: 160px; }
input.zip { width: 135px; }
input.add { width: 560px; float: right; }
.button01 { -webkit-border-radius: 17px; -moz-border-radius: 17px; border-radius: 17px; background-color: #cacdd4; border: solid 1px #ccc; background-image: -webkit-linear-gradient(bottom, #d3d3d3, #fff); background-image: -moz-linear-gradient(bottom, #d3d3d3, #fff); background-image: -o-linear-gradient(bottom, #d3d3d3, #fff); background-image: -ms-linear-gradient(bottom, #d3d3d3, #fff); background-image: linear-gradient(to top, #d3d3d3, #fff); padding: 5px 15px; font-family: "メイリオ", Meiryo; font-size: 14px; }
#formEnd { text-align: center; padding: 15px 0 0 70px; font-size: 16px; }
#formEnd .f13 { display: inline-block; width: 480px; text-align: left; margin: 15px -15px 0 0; }
.btn_submit { background: #182f4c; border: none; display: inline-block; padding: 17px 12px; cursor: pointer; width: 470px; position: relative; text-align: center; color: #fff; font-size: 18px; font-family: YuGothic, '游ゴシック', sans-serif; transition: all 0.5s; }
.btn_submit:hover { background: #1f4677; }

/* ---IME ON--- */
.ime_on { ime-mode: active; }

/* ---IME KILL--- */
.ime_off { ime-mode: desabled; }
.tbl_form { width: 100%; font-size: 16px; }
.tbl_form th { width: 235px; border-bottom: 1px solid #cccccc; padding: 30px 0 0; text-align: left; vertical-align: top; }
.tbl_form td { border-bottom: 1px solid #cccccc; padding: 20px 15px 20px 20px; }
.tbl_form tr:last-child td, .tbl_form tr:last-child th { border-bottom: none; }
.hissu, .ninni { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background-color: #f19c49; font-size: 14px; font-weight: normal; color: #fff; padding: 0 11px; float: right; }
.ninni { background: #0066cc; }
.list_radio li { float: left; width: 208px; }




/* ---フォーム--- */

.form-wrap{
    max-width: 800px;
    margin:0 auto;
    padding:30px;
    background: #fff;
  }
  /*tableの設定*/
  .inquiry{
    width: 100%;
    border-collapse: collapse;
    border:solid 1px #d7d7d7;
    margin-bottom:30px;
    background:#fff; 
  }
  .inquiry th, .inquiry td{
    border:solid 1px #d7d7d7;
    padding:10px;
  }
  .inquiry th{
    text-align:left;
    padding:10px;
    width:30%;
    background:#f7f7f7;
  }
  
  .inquiry tr,
  .inquiry th,
  .inquiry tr p{
    vertical-align: middle !important;
  }  
  
  .inquiry td{
    width: 70%;
    padding:10px;
    font-size:13px;	
  }  
  /*ラベルの設定*/
  .caution{ 
    color:#ec5f62;
      margin-bottom:20px;
  }
  label{
    color:#012256;
    font-weight:bold;
    font-size:1.2em;
  }
  label span{
    font-size: 60%; 
    padding:5px;
   background:#f19c49;
   color:#fff;
   border-radius:2px;
   margin-right:5px;
   position:relative;
   bottom:1px;
   margin-left: 5px;
  }
  /*フォームパーツの設定*/
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  textarea{
    width: 100%;
    border: #cfcfcf solid 1px;
    background:#fff;
    border-radius:5px;
    padding:10px;
  }
  select{
      width: 30%;
      border: #cfcfcf solid 1px;
    border-radius:5px;
    padding:10px;
  }
  /*送信ボタンの配置設定*/
  .submit-box{
    text-align: center;
  }
  /*送信ボタンのデザイン変更*/
  #formbtn{
    display: block;
    padding:1em 0;
    margin:30px auto 0;
    width:50%;
    background:#1f4677;
    color:#fff;
    font-size:18px;
    font-weight:bold;	 
    border-radius:2px;
    border: none;
  }
  
  .privacy {
    color: #012256;
    font-weight: 700;
    font-size: 1.2em;
  }
  
  /*送信ボタンマウスホバー時*/
  #formbtn:hover{
    opacity:0.7;
  }
  
  .text-center {
    text-align: center;
  }


  .wpcf7 input[name="birth-year"] {
    width: 100%!important
    }


  
  @media(max-width:768px){
    .form-wrap{
      max-width: 100%;
      padding:20px;
    }
    .inquiry th,.inquiry td {
     display:block!important;
     width:100%!important;
     border-top:none!important;
     -webkit-box-sizing:border-box!important;
     -moz-box-sizing:border-box!important;
     box-sizing:border-box!important;
    }
    .inquiry tr:first-child th{
     border-top:1px solid #d7d7d7!important;
    }
  }

  .wpcf7 select[name="birth-year"],
  .wpcf7 select[name="birth-month"],
  .wpcf7 select[name="birth-day"] { 
    width: 10%;
  }

  .wpcf7 input[name="your-zip1"],
  .wpcf7 input[name="your-zip2"] { 
    width: 20%;
    margin-bottom: 10px;
  }

  
  .wpcf7 input[name="your-region"],
  .wpcf7 input[name="your-locality"],
  .wpcf7 input[name="your-street"] { 
    margin-bottom: 10px;
  }

  .wpcf7-not-valid-tip{
    box-sizing: border-box;
    border: 1px solid #f00;
    color: #f00;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 15px;
    text-indent: -30px;
 }
 .wpcf7-not-valid-tip::before{
    content: "";
    /* 画像は各自でご用意ください。 */
    /* background: url(./images/warning.svg) no-repeat center/cover; */
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    width: 20px;
    height: 20px;
 }